.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:82.790850px;}
.y3{bottom:123.405229px;}
.y1{bottom:129.653595px;}
.y0{bottom:131.215686px;}
.h1{height:976.307190px;}
.h2{height:979.431373px;}
.h4{height:991.928105px;}
.h3{height:1071.594771px;}
.h0{height:1237.176471px;}
.w1{width:708.408497px;}
.w2{width:719.343137px;}
.w3{width:731.839869px;}
.w0{width:956.000000px;}
.x2{left:112.470588px;}
.x1{left:118.718954px;}
.x0{left:123.405229px;}
@media print{
.y2{bottom:70.666667pt;}
.y3{bottom:105.333333pt;}
.y1{bottom:110.666667pt;}
.y0{bottom:112.000000pt;}
.h1{height:833.333333pt;}
.h2{height:836.000000pt;}
.h4{height:846.666667pt;}
.h3{height:914.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:604.666667pt;}
.w2{width:614.000000pt;}
.w3{width:624.666667pt;}
.w0{width:816.000000pt;}
.x2{left:96.000000pt;}
.x1{left:101.333333pt;}
.x0{left:105.333333pt;}
}
